
QGIS Application - Bug report #1454

Open Dialog behaves erratically on Mac: loses place, jumps around, complains of missing servers

2008-12-12 02:50 PM - migurski -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11514

Description

I'm seeing two consistent bad behaviors with the open dialog on Max OS X 10.5: it consistently has trouble navigating folder hierarchies,

frequently jumping back up to the filesystem root and not responding to double clicks on directory names. Also, it's been repeatedly

complaining of a missing server volume on my system with a blocking, modal dialog box on a regular basis for several weeks. Currently,

this has resulted in a "beach ball" and an unresponsive app, now-crashed QGis.

History

#1 - 2008-12-13 01:07 AM - Maciej Sieczka -

Try with most recent 1.0 preview available from http://download.qgis.org/downloads.rhtml and report back.

#2 - 2008-12-14 09:05 PM - migurski -

It is less jittery in 1.0.0 preview 2, though still complained once about the missing server.

#3 - 2009-01-31 10:03 AM - Paolo Cavallini

Still true with 1.0 final?

#4 - 2009-03-21 09:26 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

In absence of a reply, I'm closing it. Please reopen it if appropriate.

#5 - 2009-08-22 01:02 AM - Anonymous

Milestone Version 1.0.2 deleted
